/*
Fresh Store Builder

@documentation  http://freshstorebuilder.com/go/template-documentation
@help           https://www.freshstorebuilder.com/go/support
@package        Fresh Store Builder
@author         Fresh Development
@template		Gold Skin for Smooth Store
@title 			skin.css
@description	Main stylesheet containing standardised CSS elements

-------- IMPORTANT! PLEASE READ --------
Editing this file is not recommended and will cause problems
with upgrading. Please visit the documentation link above to
find out how to use the Fresh Store Builder template system.
*/
/* @group Typography */
@font-face { font-family: 'petit_formal_scriptregular'; src: url("../fonts/petitformalscript-regular-webfont.eot"); src: url("../fonts/petitformalscript-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/petitformalscript-regular-webfont.woff") format("woff"), url("../fonts/petitformalscript-regular-webfont.ttf") format("truetype"), url("../fonts/petitformalscript-regular-webfont.svg#petit_formal_scriptregular") format("svg"); font-weight: normal; font-style: normal; }

#header-main p, #header-main .logo-text, .checkout-store-text { font-family: 'petit_formal_scriptregular', cursive; font-weight: normal; font-size: 36px; }

.sidebar-box-header h4 { font-family: 'petit_formal_scriptregular', cursive; font-weight: normal; font-size: 16px; line-height: 20px; }

.sidebar-box-header a { font-size: 14px; }

.content-box-title a, .content-box-title, #product-title, #title-newsletter { font-family: 'petit_formal_scriptregular', cursive; font-weight: normal; line-height: 22px; font-size: 20px; }

.productlisting-price-current, .bundle-product-price-current, #product-price-box .product-price-current, #product-price-box .product-price-list, .productlisting-price, .bundle-product-price, .product-price-list, #product-price-box { color: #fce8b6; }

#product-price-box .product-price-original { color: #666666; }

#product-price-box .product-outofstock { color: #cb0b0a; }

.header-breadcrumb-line-item:hover { color: #fce8b6; }

.product-instock { color: #a7db91; }

.slider-product-title { color: #fce8b6; font-family: 'petit_formal_scriptregular', cursive; font-weight: normal; }

.slider-price-current { font-weight: normal; }

.slider-price-notreduced { font-weight: normal; }

#sidebar-box-newsletter h4 { font-size: 16px; }

#product-lastupdated-date-link span { color: #b8b8b8; }

/* end */
#admin-stripe { background-color: #555555; border-color: #555; }

#admin-stripe a { color: #fff; }

#admin-stripe a:hover { color: #fce8b6; }

/* @group Boxes, Headers & Elements */
a { color: #7b7b7b; }

a:hover { color: #fce8b6; }

.page-text-main, .page-text-secondary, .page-text { color: #eaeaea; }

.page-text-main a:hover, .page-text-main a:hover, .product-description a:hover, .categorylisting-title a:hover, .sidebar-box-contents li a:hover, .productlisting-title a:hover, #header-basket-productcount a:hover, .taglisting-title a:hover, .manufacturerlisting-title a:hover, #basket-products tr a:hover { color: #fce8b6; }

#footer-securepayments p a, #footer-sitelinks ul.footer-sitelinks-list li.footer-sitelinks-list-item a, #footer-sitelinks ul li:first-child a, #footer-copyright strong a, #footer-copyright strong, #footer-copyright { color: #8b8b8b; }

#footer-securepayments p a:hover, #footer-sitelinks ul.footer-sitelinks-list li.footer-sitelinks-list-item a:hover, #footer-sitelinks ul li:first-child a:hover, #footer-copyright strong a:hover { color: #fce8b6; }

.header-breadcrumb-line-item:hover { color: #fce8b6; }

#header-top { background: #212121; color: #6b6b6b; }

header, #checkout-header { background-color: #212121; }

#header-main p, #header-main .logo-text, .checkout-store-text { color: #fce8b6; }

.header-navigation-list-item a:hover { color: #fce8b6; }

#searchformsmall-keywords { background-color: #333333; border-color: #333333; color: #bbbbbb; }

#searchformsmall-keywords:focus { background-color: #fce8b6; border-color: #fce8b6; color: #2c2c2c; }

#footer { background: #212121; }

.sidebar-box-header h4 { color: #fce8b6; }

.sidebar-box-header a { color: #7b7b7b; text-decoration: none; }

.sidebar-box-header a:hover { color: #fce8b6; text-decoration: none; }

.sidebar-box-contents .selected a { color: #fce8b6; }

.content-box-title, .content-box-title a { color: #fce8b6; }

.icon-speech-bubble:before { color: #fce8b6; }

.icon-bullet-list:before { color: #fce8b6; }

.icon-search:before { color: #fce8b6; }

.icon-backspace:before { color: #C53E3B; }

.icon-cart:before { color: #fce8b6; }

.icon-special-offer:before { color: #fce8b6; }

.icon-medal:before { color: #fce8b6; }

.icon-filter:before { color: #fce8b6; }

#product-price-box .product-price-current, #product-price-box .product-price-list { color: #fce8b6; }

.productlisting-price-original, .bundle-product-price-original { color: #666666; }

.productlisting-notreduced, .bundle-product-notreduced { color: #989da3; }

.sidebar-box-contents li a:hover { color: #fce8b6; }

.sidebar-box-contents li span { background-color: #2c2c2c; border-color: #2c2c2c; color: #b8b8b8; }

.taglisting-title a, .manufacturerlisting-title a, .categorylisting-title a, .product-subtitle, .sitemap-subtitle, .checkout-waiting, .checkout-info span { color: #fce8b6; }

.contact-table input, .contact-table textarea, .newsletter-form input { background-color: #555555; border-color: #2c2c2c; color: #eeeeee; }

#productslider { background-color: #4d4d4d; border-color: #4d4d4d; }

.slider-product-title { color: #fce8b6; text-shadow: 0 2px 0 black; }

.slider-price-current { color: #fce8b6; text-shadow: 0 2px 0 black; }

.slider-price-original { color: #999999; text-shadow: 0 2px 0 black; }

.slider-price-notreduced { color: #b8b8b8; text-shadow: 0 2px 0 black; }

/* @group Individual Buttons */
#header-basket-subtotal, #sidebar-basket-subtotal { background-color: black; border-color: black; color: #fce8b6; font-weight: bold; }

.button-basket-checkout { background-color: black; border-color: black; color: #fce8b6; }

.button-basket-checkout:hover { background-color: black; color: #fce8b6; }

.button-basket-keepshopping { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-basket-keepshopping:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-categorylisting-viewall { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-categorylisting-viewall:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-manufacturerlisting-viewall { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-manufacturerlisting-viewall:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-productlisting-view { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-productlisting-view:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-productlisting-add { background-color: black; border-color: black; color: #fce8b6; }

.button-productlisting-add:hover { background-color: black; color: #fce8b6; }

.button-product-add { background-color: black; border-color: black; color: #fce8b6; }

.button-product-add:hover { background-color: black; color: #fce8b6; }

.button-sidebar-filter-submit { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-sidebar-filter-submit:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-sidebar-filter-remove { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-sidebar-filter-remove:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-filteroptions-submit { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; }

.button-filteroptions-submit:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-product-reviews { color: #fce8b6; }

.button-product-reviews:hover { border-color: #fce8b6; color: #fce8b6; }

.button-product-amazon { background-color: #ffc43b; border-color: #ffc43b; color: black; text-shadow: 0 1px 0 #eee; -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7), 0 0 3px rgba(184, 184, 184, 0.7); -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7), 0 0 3px rgba(184, 184, 184, 0.7); box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7), 0 0 3px rgba(184, 184, 184, 0.7); }

.button-product-amazon:hover { background-color: #ffc43b; color: black; }

.contact-table input.submit, .newsletter-form input.submit { background-color: black; border-color: black; color: #fce8b6; }

/* end */
/* @group Pagination Buttons */
.button-productlisting-next { background-color: #292929; border-color: #292929; color: white; }

.button-productlisting-next:hover { background-color: #292929; color: white; }

.button-productlisting-previous { background-color: #292929; border-color: #292929; color: white; }

.button-productlisting-previous:hover { background-color: #292929; color: white; }

.button-pagelisting-next { background-color: #292929; border-color: #292929; color: white; }

.button-pagelisting-next:hover { background-color: #292929; color: white; }

.button-pagelisting-previous { background-color: #292929; border-color: #292929; color: white; }

.button-pagelisting-previous:hover { background-color: #292929; color: white; }

.button-manufacturerlisting-next { background-color: #292929; border-color: #292929; color: white; }

.button-manufacturerlisting-next:hover { background-color: #292929; color: white; }

.button-manufacturerlisting-previous { background-color: #292929; border-color: #292929; color: white; }

.button-manufacturerlisting-previous:hover { background-color: #292929; color: white; }

.button-taglisting-next { background-color: #292929; border-color: #292929; color: white; }

.button-taglisting-next:hover { background-color: #292929; color: white; }

.button-taglisting-previous { background-color: #292929; border-color: #292929; color: white; }

.button-taglisting-previous:hover { background-color: #292929; color: white; }

/* end */
/* @group Slider Buttons */
.button-slider-view { background-color: #1c1c1c; border-color: #1c1c1c; color: #9b9b9b; text-shadow: none; }

.button-slider-view:hover { background-color: #1c1c1c; color: #9b9b9b; }

.button-slider-add { background-color: black; border-color: black; color: #fce8b6; text-shadow: none; }

.button-slider-add:hover { background-color: black; color: #fce8b6; }

.button-slider-amazon { text-shadow: 0 1px 0 white; }

/* end */

/* User Reviews Color Scheme */

#product-reviews-tabs.nav-tabs > li > a {
    border-color:#dddddd;
    background-color:#ffffff;
    color: #3c3c3c;
}

#product-reviews-tabs.nav-tabs > li > a:hover,
#product-reviews-tabs.nav-tabs > li > a:focus {
    border-color:#dddddd;
    background-color:#eeeeee;
    color: #3c3c3c;
}

#product-reviews-tabs.nav-tabs > li > a.selected, #product-reviews-tabs.nav-tabs > li > a.selected:hover,
#product-reviews-tabs.nav-tabs > li > a.selected:focus {
    border-color: #fce8b6;
    background-color: #fce8b6;
    color:#000000;
}

.product-info-links.well {
    border-color: #555;
}

.product-info-links-header {
    color:#ffffff;
}

.product-info-links a {
    color: #b8b8b8;
}

.product-info-links a:hover {
    color: #fce8b6;
}

#product-reviews-content {
    background:#ffffff;
    color: #3c3c3c;
}

.user-reviews-form-heading h3 {
    color: #3c3c3c;
}

.btn-primary {
    background: #000000;
    border: 1px solid #000000;
    color: #fce8b6;
}

.fsb-form-style input, .fsb-form-style textarea {
    background-color: #555555;
    border-color: #2c2c2c;
    color: #eeeeee;
}

/* Exit Popup Newsletter Color Scheme */

#ouibounce-modal .ouibounce-modal {
    /*background-color: #f0f1f2;*/
    background-color:#fff;
    border-color: #252525;
}

#ouibounce-modal .ouibounce-modal-title {
    background-color: #000000;
}

#ouibounce-modal .ouibounce-modal-title h3 {
    color:#fce8b6;
    font-family: "petit_formal_scriptregular",sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    text-shadow: 0 2px 0 #000000;
}

#ouibounce-modal .ouibounce-modal-body {
    color: #333;
}

#ouibounce-modal .btn-exitpopup {
    float:none;
}

#ouibounce-modal .btn-exitpopup-text {
    font-family: Arial, sans-serif;
    font-size:14px;
    font-weight:700;
}

#ouibounce-modal .page-text-main, #ouibounce-modal .page-text-secondary {
    color:#333;
}

#ouibounce-modal .ouibounce-modal-footer a, #ouibounce-modal .ouibounce-modal-footer a:hover {
    color: #7b7b7b;
}